body {
	--fsAddBuffer: 22px;
}
[id='inheartcats_970x250_970x90_728x90_300x250_AboveContent'],
[id='iheartcats_300x250_InContentLeft_Desktop'],
[id='iheartcats_728x90_300x250_BelowContent'],
[id='iheartcats_300x250_300x600_Right_1'],
[id='iheartcats_300x250_300x600_Right_2'],
[id='iheartcats_300x250_incontent_mobile'],
[id='iheartcats_970x250_970x90_728x90_300x250_Gallery_AboveContent'],
[id='iheartcats_Rotating_House'],
[id='iheartcats_970x250_970x90_728x90_300x250_AboveContent_1'],
[id='iheartcats_1x1'],
[id='iheartcats_incontent'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='iheartcats_300x250_300x600_Right_1'] {
		--height: 280px;
}
[id='iheartcats_300x250_300x600_Right_2'] {
		--height: 280px;
}
[id='iheartcats_300x250_InContentLeft_Desktop'] {
		--height: 250px;
}
[id='iheartcats_300x250_incontent_mobile'] {
		--height: 280px;
}
[id='iheartcats_728x90_300x250_BelowContent'] {
		--height: 280px;
}
[id='iheartcats_970x250_970x90_728x90_300x250_AboveContent_1'] {
		--height: 250px;
}
[id='iheartcats_970x250_970x90_728x90_300x250_Gallery_AboveContent'] {
		--height: 50px;
}
[id='iheartcats_Rotating_House'] {
		--height: 180px;
}
[id='iheartcats_incontent'] {
		--height: 100px;
}
[id='inheartcats_970x250_970x90_728x90_300x250_AboveContent'] {
		--height: 50px;
}
@media only screen and (min-width: 768px) {
	[id='iheartcats_300x250_300x600_Right_1'] {
		--height: 600px;
	}
	[id='iheartcats_300x250_300x600_Right_2'] {
		--height: 600px;
	}
	[id='iheartcats_300x250_InContentLeft_Desktop'] {
		--height: 250px;
	}
	[id='iheartcats_300x250_incontent_mobile'] {
		display: none; 
	}
	[id='iheartcats_728x90_300x250_BelowContent'] {
		--height: 280px;
	}
	[id='iheartcats_970x250_970x90_728x90_300x250_AboveContent_1'] {
		--height: 100px;
	}
	[id='iheartcats_970x250_970x90_728x90_300x250_Gallery_AboveContent'] {
		--height: 250px;
	}
	[id='iheartcats_Rotating_House'] {
		--height: 250px;
	}
	[id='iheartcats_incontent'] {
		--height: 280px;
	}
	[id='inheartcats_970x250_970x90_728x90_300x250_AboveContent'] {
		--height: 250px;
	}
}
